/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for all ATHLETICS pages.
	This stylesheet should be attached to all pages within uh.edu/athletics
	Created: September 2007, by the IT Web Technologies Group.  
	Last Updated: September 2007
 
 CONTENTS: 
	
 	IDs
	---------
	banner-wrapper
	
/************************************************************************/
#banner-wrapper { 
	background: #757575 url(resources-landing-page);
	background-repeat: no-repeat; 
	}

#badge{
	/* Mozilla ignores crazy MS image filters, so it will skip the following */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="/images/badges/resources-badge.png");
	}
	
/* IE ignores styles with [attributes], so it will skip the following. */
#badge[id] {
	background-image:url(/images/badges/resources-badge.png);
	background-repeat: no-repeat;
	}
	
#badge-shadow{
	  /* Mozilla ignores crazy MS image filters, so it will skip the following */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="/images/badge_shadow.png");
	}

/* IE ignores styles with [attributes], so it will skip the following. */
#badge-shadow[id] {
	background-image:url(/images/badge_shadow.png);
	}


#photo-wrapper{
    background: #757575 url(/images/subpage/contact-us-band.jpg);
    background-repeat: no-repeat;
    background-position: 476px 6px;
		}
	
	